/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/**
 * @license
 * MyFonts Webfont Build ID 3867246, 2020-12-16T11:57:38-0500
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: FF Milo Text by FontFont
 * URL: https://www.myfonts.com/products/ot-text-milo-365509
 * Copyright: Copyright Â© 2023 Monotype Imaging Inc. All rights reserved.
 *
 * Webfont: FF Milo Bold by FontFont
 * URL: https://www.myfonts.com/products/ot-bold-milo-365447
 * Copyright: Copyright Â© 2023 Monotype Imaging Inc. All rights reserved.
 *
 * Webfont: Intro Rust G Base by Fontfabric
 * URL: https://www.myfonts.com/products/g-base-intro-rust-448614
 * Copyright: Copyright Â© 2023 Monotype Imaging Inc. All rights reserved.
 * 
 * Â© 2023 MyFonts Inc. */


  
@font-face {
  font-family: "FFMiloBold";
  src: url('webFonts/FFMiloBold/font.woff2') format('woff2'), url('webFonts/FFMiloBold/font.woff') format('woff');
}
@font-face {
  font-family: "IntroRustGBase";
  src: url('webFonts/IntroRustGBase/font.woff2') format('woff2'), url('webFonts/IntroRustGBase/font.woff') format('woff');
}
@font-face {
  font-family: "FFMiloText";
  src: url('webFonts/FFMiloText/font.woff2') format('woff2'), url('webFonts/FFMiloText/font.woff') format('woff');
}
